[ejabberd] Failed install with 2.1.0beta2

Augustine Ike augustineike at gmail.com
Sat Aug 22 11:50:46 MSD 2009


Hi,
    I just installed mine on Debian Lenny 5. and Centos 5 without any
problem. What I sometimes do in situations like this is to open two
consoles and "tail -f" on /var/log/message and /var/log/syslog during
the installation. This will reveal a whole lot more.
Just Curious: Is your VOS plan based off Version 4 or 5?

Augustine

On Fri, Aug 21, 2009 at 5:18 PM, Pedro Melo<melo at simplicidade.org> wrote:
> Hi,
>
> I'm trying to install ejabberd-2.1.0-beta2 in a CentOS VPS but it fails on
> the post install script.
>
> I used the --debugtrace option to try and understand what part is failing
> but I don't know what to do with that file.
>
> Any pointers?
>
> Thanks in advance,
> _______________________________________________
> ejabberd mailing list
> ejabberd at jabber.ru
> http://lists.jabber.ru/mailman/listinfo/ejabberd
>


More information about the ejabberd mailing list